body{ padding:0px; margin:0px; background:#FFF;

-o-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
table, tr, td, h1, h2, h3, h4, h5, h6, div, span, a, li, ul, ol, p, form, input { padding:0px; margin:0px; text-decoration:none; font-weight:normal; line-height:normal;

-o-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;}

img{ border:none;max-width:100%; max-height:100%;} 
 label.label_box_try {
    margin-right: 24px;
}
@font-face {
font-family: 'Hobo Std';
    src: url('../fonts/HoboStd.woff2') format('woff2'),
        url('../fonts/HoboStd.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans.woff2') format('woff2'),
        url('../fonts/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.logo_top {max-width: 200px;float: left;}
.home .top_bg{background:url(../images/bg-img.jpg) no-repeat; height:860px; background-size:cover;}
.top_bg{background:url(../images/bg-img.jpg) no-repeat; height:500px; background-size:cover;}
.top_bg .logo{ text-align: center;padding-top: 199px;max-width: 274px;margin: auto; 
   }
.home .top_bg .logo{text-align:center; padding-top:280px;max-width:500px;}
.top_bg .main_nav {margin-top:15px; float:right;}
.top_bg .main_nav  .navbar-default{ background: rgba(227, 230, 233, 0.5490196078431373); border:none; }
.top_bg .main_nav ul {padding:20px 30px; float: none; text-align: center;}
.top_bg .main_nav ul li { float:none; display:inline-block;}
.top_bg .main_nav ul li .dropdown-toggle{background:none;}
.top_bg .main_nav ul.dropdown-menu{ padding: 0;    width: 100%;}
.top_bg .main_nav ul.dropdown-menu li{display:inline-block; width:100%; text-align:left;}
.top_bg .main_nav ul.dropdown-menu li a{ font-size:14px;padding: 7px 9px;}
.top_bg .main_nav ul.dropdown-menu li a:hover{background:#c96177; color:#FFF;}

.top_bg .main_nav ul li a{font-size:18px; color:#ae172b; padding: 10px 10px; font-family: 'Hobo Std';}
.top_bg .main_nav ul li a:hover{color:#c96177;}
.top_bg .main_nav ul li a:focus{color:#ae172b;}

.top_bg .btn{background: #ae172b; color: #fff; text-transform: capitalize; font-size: 14px; padding: 7px 15px; float: right; margin-top: 10px; border: none;}
.top_bg .btn:hover{color:#fff; background:#c96177;}
.top_bg .btn:focus{color:#fff;}

.inner_header {
    position: relative;
    z-index: 99;
}

.top_bg:before {
    content: '';
    background: url(../images/star.png) no-repeat;
    background-size: contain; display:inline-block;
    width: 100px; left:50px;
    height: 100px;position: absolute;
  bottom: 200px;
}

.top_bg:after {
    content: '';
    background: url(../images/aeroplain.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 500px;
    right: 0px;
    height: 300px;
    position: absolute;
    top: 150px;
}




 
 
 
 

.bg_balloon{background:url(../images/balloon.png) no-repeat; height: 330px; margin-top:-100px}
.bg_balloon .bg_balloon_text{text-align:center;     padding-top: 160px;}
.bg_balloon .bg_balloon_text h2{font-size:30px; color:#ae172b; padding-bottom:20px; font-family: 'Hobo Std';}
.bg_balloon .bg_balloon_text p{font-size:20px; color:#828384;     width: 87%; margin:auto;  font-family: 'Open Sans'; line-height:30px;}
 
.childcare {background:url(../images/child_bg_img.jpg) no-repeat;  padding:70px 0; margin-top:40px; background-size:cover;width: 100%; display:inline-block;text-align:center;}
.childcare .child_img {text-align:center; position:relative;   display:inline-block;}
.childcare p {    margin-top: 10px;
    font-size: 15px;
    color: #828384;
    font-family: 'Open Sans';
}

.icon_t_1 {position: relative;    display: inline-block; height: 216px;}
.icon_t_2 {position: relative;    display: inline-block; height: 216px;}
.icon_t_3 {position: relative;    display: inline-block; height: 202px;margin-bottom:15px;}


.icon_t_1 .icn_r{position: absolute;bottom: 12px;left: 117px;    z-index: 7;}
.icon_t_2 .icn_r{position: absolute;top: 22px;right: 0;    z-index: 7;}
.icon_t_3 .icn_r{position: absolute;bottom: -14px;left: 49px;    z-index: 7;}





.rounded_img {
width: 200px;
height: 200px;
border: 2px #b73e3e dashed;
border-radius: 100%;
padding: 11px;    margin-bottom: -6px !important;
}

.rotate_left {
transform: rotate(-17deg);
max-width: 192px;
max-height: 192px;
width: 100%;
height: 200px;
border: 2px #b73e3e dashed;
border-radius: 10px;
padding: 11px; 
}

.rotate_right {
transform: rotate(17deg);
max-width: 192px;
max-height: 192px;
width: 100%;
height: 100%;
border: 2px #b73e3e dashed;
border-radius: 10px;
padding: 11px;margin-bottom: 17px !important;
}




.wht_we_off a{color: #FFF;    font-family: 'Open Sans'; text-decoration:none;}
.wht_we_off{ position: absolute;
transform: translate(-50%,-50%);
left: 50%;
top:42%;
width: 100%; 
z-index: 1;
font-size: 20px;
font-weight: bold;} 






.Annies_Nannies{background:#bd150a; padding: 20px 0; display:inline-block; width:100%;}
.Annies_Nannies .Annies_Nannies_text { text-align: center;}
.Annies_Nannies .Annies_Nannies_text img{ padding-right:20px;}
.Annies_Nannies .Annies_Nannies_text h2{font-size:27px; color:#fff; font-family: 'Hobo Std'; }
.Annies_Nannies .Annies_Nannies_text a{color:#FFF !important; text-decoration:none;}
.footer{padding: 60px 0 30px 0;}
.footer .footer_text h3{font-size:20px; color:#bd150a; padding-bottom:20px; font-family: 'Hobo Std';}
.footer .footer_text p{ font-size:17px; color:#828384;     font-family: 'Open Sans';}
.footer .footer_text p a{ color:#828384;}
.footer .footer_text_icons img{display:block; padding-bottom:20px;}

.footer .balloon1 {width:70px; margin:auto; display:block;}
.footer .footer_Group .footer_bottom p{ font-size:15px; color:#bd150a; text-align: center; width: 80%;   font-family: 'Open Sans';}

.footer .footer_Group {padding-top:50px;}
.footer .footer_Group .footer_bottom_img{text-align:center;}
.footer .footer_Group .footer_bottom_img h4{ font-size:15px; color:#bd150a; padding-bottom:15px; font-family: 'Hobo Std';}




/* Contact page start*/
.contact_bg{height:500px;}
.contact_bg .logo{padding-top:75px;}
.contact_bg .logo img{  max-width: 500px;}
.contact .child_img .contact_text{padding-top:40px;}
.contact .child_img .contact_text h4{text-transform:capitalize; color:#ae172b; font-family: 'Hobo Std';}
.contact .child_img .contact_text p { padding-top: 0px; color:#828384; width:100%; font-family: 'Open Sans';}
.contact_footer .map{float:left;width:50%; position:relative; }
.contact_footer .map iframe{vertical-align: bottom; height:684px; }
.contact_footer .right_form{float:left; width:50%;    padding: 10px 0 40px;}
.contact_footer .right_form .form-line {
padding: 0 40px;
}
.contact_footer .form-group label{  padding-top: 0px;color: #828384;width: 100%; font-weight:normal;
    font-family: 'Open Sans';font-size: 15px;}
.contact_footer .form-group .form-control {display: block;width: 100%;height: 40px;padding: 6px 12px;font-size: 14px;
line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 2px solid #ccc;border-radius: 0;
}
.contact_footer .right_form  textarea{height:100px;border: 2px solid #ccc;width: 100%; padding-top: 0px;color: #828384;width: 100%; font-weight:normal;
font-family: 'Open Sans';font-size: 15px;}
.contact_footer .btn-default {background:#bd150a; color:#fff; border:none;}



/* Contact page end*/




/* Job_Board   page start*/

.bg_balloon .bg_balloon_text .btn{background:#af1d30; color:#fff; padding: 6px 50px; margin-top: 15px;}
.job_formet{ padding:20px 0px 0 0; margin-bottom:30px; display:inline-block; width:100%;}
.job_formet .job_deta{border: solid #ddd;
padding: 20px;
background: #f2f2f2;}
.job_formet .job_deta h2{font-size: 25px;color:#bd150a;font-family: 'Hobo Std';}
.job_formet .job_deta h3{font-size: 20px;color:#333;font-family: 'Open Sans'; margin-top:10px;}
.job_formet .job_deta p{font-family: 'Open Sans';margin-top:10px;}
.job_formet .discprition  { margin-top:10px;}
.job_formet .discprition p{ margin-top:10px;font-family: 'Open Sans';}
.job_formet .discprition .red{float:right;}
.short_by .position .block1 {
display: inline-block;
margin-right: 0;
margin-bottom: 10px;
}





/* Job_Board   page end*/

/* Why Us page start */
.why_text{ display: inline-block;width: 100%;background: none;margin: 0;} 
.why_text  .bg_balloon_text{ text-align:left;  padding:0 0 0;  display: inline-block;width: 100%;} 
.why_text .bg_balloon_text h2{font-size: 22px;color: #ae172b;padding-bottom: 20px;font-family: 'Hobo Std';}
.why_text .bg_balloon_text p{  width: auto;font-size: 16px;color: #828384;font-family: 'Open Sans';line-height: 30px;}


.coman_header{ text-align:center; position:relative; }
.coman_header:before{ content: "";width: 100%;display: inline-block;background: url(../images/cloud.png) no-repeat center top ;background-size:cover;height: 100px;position: absolute;top: -94px;left: 0;}
.heading{font-size: 30px;color: #ae172b;padding-bottom: 20px;font-family: 'Hobo Std';}
.coman_header p{ font-size: 20px;color: #828384;width: 87%;margin: auto;font-family: 'Open Sans';line-height: 30px;}
.philosophy_block{padding:0 0 0;}
.philosophy_block h2{font-size: 22px;color: #ae172b;padding-bottom: 20px;font-family: 'Hobo Std';}
.philosophy_block p{ font-size: 16px;color: #828384;font-family: 'Open Sans';line-height: 30px;}

.philosophy_block .col-md-3 {margin-top: 21px;}
.philosophy_block .rotate_left{margin-top: 50px;}
.philosophy_block .rotate_right{margin-top: 27px;}


.padding_40{padding:40px 0;}


/* Our staff page start */

.our_staff{padding: 0 0 56px 0; text-align:center;}
.our_staff h3{ padding: 59px 0 0 0;font-size: 24px;color: #ae172b;font-family: 'Hobo Std';}
.our_staff  .child_img{ margin-top: 30px;}
.close_staff_box.close_staff_box_btn {position: absolute;right: 15px; cursor:pointer;top: 10px;text-decoration:none;color: #000;font-size: 20px;}
.our_staff  .child_img  img{cursor:pointer;}

.our_staff .row .col-md-4 {
    min-height: 394px;
}


/* job board start */

.short_by{background: #bd150a;text-align:center;display: inline-block;width: 100%; padding: 9px 0; margin-bottom:20px;}
.short_by .position{}
.short_by .position .block1{display: inline-block; margin-right:20px;}
.short_by .position .block1 label{ color:#FFF; font-size:14px; 	}
.short_by .position .block1 select{  color: #bd150a;height: 30px;width: 155px;border: none;font-family: 'Open Sans';}

.ragister{ background: #333;color: #FFF!important;border-radius: 5px;font-weight: 600;font-size: 17px;display: inline-block;padding:15px 30px;margin-top: 30px; text-decoration:none !important;}
.ragister:hover{background: #bd150a;color: #FFF;}


.red{ background: #bd150a;color: #FFF!important;border-radius: 5px;font-weight: 600;font-size: 17px;display: inline-block;padding:15px 30px; text-decoration:none !important;}
.red:hover{background: #333;color: #FFF;}

 
.new_section .hentry {background: url(../images/entry.png) left top repeat-y;padding: 20px 20px 88px 105px;position: relative;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;background: #fff;border: 1px solid #bababa;box-shadow: 0 0 2px #a3a3a3;margin: 5px 5px 30px;}
.new_section .post-bowpbt {position: absolute;height: 38px;width: 56px;left: 18px;bottom: 26%; 
background: url(../images/bow.png) no-repeat;}
.new_section .pbtthumbimg {float: left;margin: 0px 10px 5px 0px;padding: 4px;border: 1px solid #eee;background: #fff;width: 250px;height: auto;}
.new_section .post-datepbt {position: absolute;background: #ae172b;top: -16px;left: 11px;font-size: 36px;text-align: center;color: #fff;text-shadow: 0 0 3px #964e58;width: 73px;height: 77px;border: 1px solid #414141;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;padding-top: 12px;}
.new_section .post-daypbt {font-size: 14px;}
.new_section .post-metapbt {position: absolute;left: 11px;top: 79px;width: 71px;text-align: center;background: #f5f5f5;border: 1px solid #d8d8d8;overflow: hidden;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;font-size: 10px;}

.new_section .post-categorypbt {max-height: 144px;overflow: hidden;}
.new_section .post-authorpbt, .post-categorypbt, .post-comments {border-bottom: 1px solid #d8d8d8;padding: 6px 0;}
.new_section .post-metapbt a {color: #49494a;padding: 0;line-height:  16px;font-size:  11px;}
.new_section .post-title {line-height: 33px;margin: 5px 0 15px 0;color: #ae172b;}
.new_section .post-title a{color: #ae172b; text-decoration:none; font-size:18px;    font-family: 'Hobo Std';}
.new_section .post-body {color: #828384;    margin-left: -92px;}
.new_section .post-body p{font-size:14px; line-height:20px; font-family: 'Open Sans';}
#containerpbt .post-body img {max-width: 100%;height: auto;}
.new_section .post-daypbt {font-size: 14px;}
.new_section .pbtsharethisbutt { margin: 24px 0 0 18px;
float: left;}
#containerpbt .post-body div {max-width: 100%;}
.new_section .pbtsharethisbutt ul {list-style: none;list-style-type: none;margin: 0;padding: 0;text-align:  right;width:  100%;}
.new_section .pbtsharethisbutt ul li {display: inline-block;margin: 0;padding: 0;}
.new_section .pbtsharethisbutt ul li a {padding: 0px 10px;display: inline-block;color: #ae172b;}
.new_section .post-bottompbt {height: 68px;width: 100%;position: absolute;bottom: 0;left: 0; 
background: url(../images/post-bottom.png) left bottom repeat-x;z-index: 0;border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;}
.new_section .readmorepbt{border: 1px solid #e07585;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;
color: #ffffff !important;padding: 9px 21px;text-decoration: none;background:#bd150a;float: right;z-index: 1;
font-size: 14px;position: relative;  position: relative;    margin: 17px;}


/* News detais */

.news_details.new_section .pbtthumbimg{margin: 0px 0px 20px 0px; width:100%;}
 


/* FAQ */
.faq_page{ margin-bottom:50px;font-family: 'Open Sans';}
.faq_page h3 { padding: 30px 0 30px 0; font-size:20px; 
color: #ae172b;
padding-bottom: 20px;
font-family: 'Hobo Std';}
#accordion .panel-heading { padding: 0;}

#accordion .panel-body{font-size:14px; line-height:22px; color:#666;font-family: 'Open Sans';}
#accordion .panel-title > a {display: flex;padding:10px 10px;outline: none;font-weight:bold;text-decoration: none;}

#accordion a.accordion-toggle::before, 
#accordion a[data-toggle="collapse"]::before  {
content: "\f107";float: left;font-family: fontawesome;margin-right :1em;}
#accordion  a.accordion-toggle.collapsed::before, #accordion a.collapsed:before  {    content: "\f106";font-family: fontawesome;}



/* testimonial */

.testimonial{ padding:50px 0;background:url(../images/tesimonial_bg.jpg) no-repeat center 0px; width:100%; display:inline-block;  background-size: cover; text-align:center;}
.testimonial{margin-top:40px;}
.testimonial h1{color:#FFF;font-size:35px; text-align:center;font-family: 'Hobo Std';}
 
.testimonial p.top_head{ border-top:solid 4px #FFF; color:#FFF; padding: 8px 0 0 0;font-size: 15px; display:inline-block; margin-top:10px;}


.testimonial .testimonial_inner{ text-align:center; padding:0 10%;}
.testimonial .testimonial_inner .client{ width:100px; height:100px;display: inline-block;}
.testimonial .testimonial_inner .client img{ border-radius: 50px;/*border: solid 2px #cde0e4;*/-webkit-border-radius: 50px;-moz-border-radius: 50px;-ms-border-radius: 50px;-o-border-radius: 50px;padding: 4px;}
.testimonial .testimonial_inner p{color:#FFF; padding: 40px 0 0 0;font-size: 15px;line-height: 28px; font-family: 'Open Sans';}



.testimonial .owl-controls{}
.testimonial .owl-controls .owl-nav{position: absolute;width: 100%;top: 50%;}
.testimonial  .owl-controls .owl-nav .owl-prev{background: url(../images/disital_aerrow.png) no-repeat 0px 0px;font-size: 0px;width: 42px;left: 0;position: absolute;
height: 64px;}
.testimonial  .owl-controls .owl-nav .owl-prev:hover{ background-position:0px -71px;}
.testimonial  .owl-controls .owl-nav .owl-next{ background: url(../images/disital_aerrow.png) no-repeat -55px 0px;font-size: 0px;width: 42px;position: absolute;
height: 64px;right: 0;}
.testimonial  .owl-controls .owl-nav .owl-next:hover{ background-position:-55px -71px;}


.testimonial .test_pic{ max-width: 250px;margin:auto;text-align: center; }
.testimonial .test_pic .pic{display: inline-block;width: 100px;float: left;  }
.testimonial .test_pic .pic img{ width:100px; height:100px; border-radius: 50px;/*border: solid 2px #cde0e4;*/-webkit-border-radius: 50px;-moz-border-radius: 50px;-ms-border-radius: 50px;-o-border-radius: 50px;padding: 4px;}
.testimonial .test_pic h4{ font-size: 15px;
color: #FFF;
vertical-align: middle;
position: relative;
}
.testimonial .test_pic h4 span{ display:inline-block; margin:10px 0 0 0;}

.testimonial .owl-dots { margin-top:20px;}
.testimonial .owl-dots .owl-dot {background: #DDD;display: inline-block;width: 12px;
height: 12px;margin: 0 2px;border-radius: 100px; -moz-border-radius: 100px; -o-border-radius: 100px; -webkit-border-radius: 100px;}
.testimonial .owl-dots .owl-dot.active{ background:#bd150a;}


.offer_text{}
.offer_text h3{font-size:25px;color: #ae172b;padding: 30px 0 10px 0;font-family: 'Hobo Std';}
.offer_text p{font-size: 16px;color: #828384;font-family: 'Open Sans';}
.offer_text .action{text-align:center;}
.offer_text .action .red{margin: 30px 0 0px 0;}
.offer_text .offer_block_left{padding-right:40px;padding-bottom: 40px;display: contents;}
.offer_text .offer_block_right{padding-left:40px;padding-bottom: 40px;}




/* Become An Educator start  */

.education_block{}
.education_block .edu_img{ margin-top:30px;}
.education_block .edu_text{ margin-top:30px;}
.education_block .edu_text h2{font-size: 22px;color: #ae172b;padding-bottom: 10px;
font-family: 'Hobo Std';}
.education_block .edu_text p{font-size: 16px;color: #828384;font-family: 'Open Sans';line-height:25px;}

.we_support{text-align: center; margin-top: 70px; display:inline-block; width:100%;}
.we_support h1{font-size: 30px;color: #ae172b;padding-bottom: 20px;font-family: 'Hobo Std';}
.we_support #f1_container {position: relative;margin: 20px auto 20px auto;height: 255px;  z-index: 1;}
.we_support #f1_container {perspective: 1000;}
.we_support #f1_card {width: 100%;height: 100%;
transform-style: preserve-3d;
-o-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-webkit-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
transition: all 0.5s linear;
-o-ansition: all 0.5s linear;
-moz-ansition: all 0.5s linear;
-webkit-ansition: all 0.5s linear;
-ms-ansition: all 0.5s linear;
}
.we_support #f1_container:hover #f1_card {
transform: rotateY(180deg);
-o-transform: rotateY(180deg);
-moz-transform: rotateY(180deg);
-webkit-transform: rotateY(180deg);
-ms-transform: rotateY(180deg);

box-shadow: -5px 5px 5px #aaa;
-o-box-shadow: -5px 5px 5px #aaa;
-moz-box-shadow: -5px 5px 5px #aaa;
-webkit-box-shadow: -5px 5px 5px #aaa;
-ms-box-shadow: -5px 5px 5px #aaa;
}
.we_support .face {position: absolute;width: 100%;height: 100%;backface-visibility: hidden; z-index:9; }
.we_support .face.back {display: block;    font-family: 'Hobo Std';
transform: rotateY(180deg);
-o-transform: rotateY(180deg);
-moz-transform: rotateY(180deg);
-webkit-transform: rotateY(180deg);
-ms-transform: rotateY(180deg);
box-sizing: border-box;padding: 30px 10px 10px 10px;color: white;
text-align: center;background-color: #333;}
.we_support .face.back p{    font-family: 'Open Sans';}
.we_support .face  a{border: solid 2px #fff;
color: #FFF;
text-transform: capitalize;
padding: 7px 10px;
display: inline-block;
margin-top: 15px;}
.we_support .face img{width:100%;}







